7915/16 Expansion Modules

Unanswered Question
Jun 6th, 2008

Got a couple of the new expansion modules to test. Downloaded and installed the latest firmware 1.0(2)on my 6.1.1b lab system and restarted both the CCM and TFTP services. Neither module shows up under Device Defaults Configuration or Firmware Load Information and it can not be selected on a device as an expansion mod. Only the 7914 shows up. I can see the COP files under Software options Any ideas how to activate?

Thanks!

Steve

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Jaime Valencia Fri, 06/06/2008 - 12:10

load the latest device pack to your server

HTH

javalenc

if this helps, please rate

s.casper_2 Fri, 06/06/2008 - 14:49

I will give that a try but looking over the cmterm-devicepack-6_1_1_2110-1_readme.html link it does not mention either the 7915 or the 7916.

Rob Huffman Fri, 06/06/2008 - 16:51

Hi Steve,

I don't think that DevPak will work either :( If you also look at the phone firmware that comes with it (8.3.4sr1) you need 8.3.5 or later to support the 7915,7916;

Cisco Unified IP Phone Expansion Module 7915 Software Requirements

Phone software requirements

8.3(5) and later

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468672.html

Hope this helps! This is probably in the next DevPak (perhaps you could contact Tac)

Rob

krishnamurthy.mh Thu, 12/18/2008 - 22:14

Hi Rob,

Thanks alot.

Currently i am facing lot of problem regarding this.

Running UCM 6.1.2.

7962 using fot auto attendent with 7915x2 expansion module. But 7962 is not able to detect 7915 modules. I tried to upgrade the firmawre from SCCP42.8-3-4SR1S to cmterm-7942_7962-sccp.8-3-5.cop.sgn, but it is not upgrading. I tried from Device configuraion and from TFTP defaults(after uploading new firmare)....but it's not happenning.

Please help me out!!

Regards,

Rob Huffman Fri, 12/19/2008 - 05:26

Hi Krishna,

You are always welcome my friend!

Can you try this?

"The Cisco TFTP service now must be stopped and restarted on the TFTP server, then reset the affected devices for them to upgrade to the new load."

Hope this helps!

Rob

Nicolas Mansour Fri, 12/19/2008 - 08:57

Hey guys,

First you have to upload at least firmware 8.3(5) for the 7962.

Then upload the new firmware of the 7915.

Then restart the TFTP service.

That will solve your trick

Nicolas Mansour Fri, 12/19/2008 - 08:58

Hey guys,

First you have to upload at least firmware 8.3(5) for the 7962.

Then upload the new firmware of the 7915.

Then restart the TFTP service.

That will solve your trick

Actions

This Discussion